MacMusic  |  PcMusic  |  440 Software  |  440 Forums  |  440TV  |  Zicos
vulnerability
Recherche

Meltdown and Spectre vulnerabilities bring the computing apocalypse, and yes, you are screwed

jeudi 4 janvier 2018, 02:47 , par BetaNews
Earlier today, we reported on some shocking news -- there is a serious vulnerability that affects Intel processors. To make matters worse, patching that vulnerability -- now known as 'Meltdown' -- would cause an up-to 30 percent performance degradation. Yikes! If you have an AMD processor, you are safe, right? Yes, but not really. You see, yet another vulnerability has been revealed that impacts all modern processors, such as those from Intel, AMD, and yeah, even ARM chips. This vulnerability is called 'Spectre,' and it has the potential to put the entire technology industry into a tailspin. Seriously, folks, this… [Continue Reading]
https://betanews.com/2018/01/03/meltdown-spectre-apocalypse/

Voir aussi

News copyright owned by their original publishers | Copyright © 2004 - 2018 Zicos / 440Network
Date Actuelle
ven. 19 janv. - 14:36 CET